Subject: Re: TEST: Sleep patch #6

From: Colin Leroy <[email-masked]>
Date: Wed, 1 Dec 2004 10:11:30 +0100

On 01 Dec 2004 at 20h12, Benjamin Herrenschmidt wrote:

Hi, 

> > Compiling that. btw, you didn't add the "&& !wol" before sungem's suspend call...
> 
> What do you mean ? the whole code block is now in !wol...

I'm just being stupid, i didn't see that :)
So much for trying to read patches before having had my coffee...

> Note that I'm still having problems with the cache ... I'm asking
> Moto/Freescale...

With which CPUs? I did notice zero problems with patch #5 (without freq scaling).

-- 
Colin